|  | Home · All Classes · Modules

# QTapGesture Class Reference
[QtGui module]

The QTapGesture class describes a tap gesture made by the user. More...

Inherits QGesture.

### Methods

- __init__ (self, QObject parent = None)
- QPointF position (self)
- setPosition (self, QPointF)

## Detailed Description

The QTapGesture class describes a tap gesture made by the user.

See also Gestures Programming, QPanGesture, and QPinchGesture.

## Method Documentation

### QTapGesture.__init__ (self, QObject parent = None)

The parent argument, if not None, causes self to be owned by Qt instead of PyQt.

### QPointF QTapGesture.position (self)

### QTapGesture.setPosition (self, QPointF)